
/* .btn */
[class ^= "btn-"], 
[class *= " btn-"] {
	display: inline-block;
	position: relative;
	text-align: center;
	margin: 0;	
	font-size: 0;
	line-height: 0;
	letter-spacing: -1px;
	cursor: pointer;
	white-space: nowrap;
}

/* .btn span */
[class ^= "btn-"] span, 
[class *= " btn-"] span {
	position: relative;
	display: inline-block;
	vertical-align: middle;
	white-space: normal;
	letter-spacing: normal;
	text-decoration: none;
}


/* .btn .ico:first-child */
[class ^= "btn-"] [class ^= "ico-"]:first-child,
[class ^= "btn-"] [class *= " ico-"]:first-child,
[class *= " btn-"] [class ^= "ico-"]:first-child, 
[class *= " btn-"] [class *= " ico-"]:first-child {
	margin-right: 10px;
}

/* .btn .ico:last-child*/ 
[class ^= "btn-"] [class ^= "ico-"]:last-child,
[class ^= "btn-"] [class *= " ico-"]:last-child,
[class *= " btn-"] [class ^= "ico-"]:last-child, 
[class *= " btn-"] [class *= " ico-"]:last-child {
	margin-left: 10px;
}

/* .btn .ico:only-child*/ 
[class ^= "btn-"] [class ^= "ico-"]:only-child,
[class ^= "btn-"] [class *= " ico-"]:only-child,
[class *= " btn-"] [class ^= "ico-"]:only-child, 
[class *= " btn-"] [class *= " ico-"]:only-child {
	margin-left: 0px;
	margin-right: 0px;
}

/*  .btn::after,
	.btn::before 
*/
[class ^= "btn-"]::after, 
[class *= " btn-"]::after, 
[class ^= "btn-"]::before, 
[class *= " btn-"]::before {
	display: inline-block;
	width: 0;
	height: 100%;
	vertical-align: middle;
	content: '' !important;
}

/* ************************************************************************** */
/* ************************************************************************** */



.btn-articles-header {
	height: 55px;
	padding: 0 10px;	
	background: #fff;
	font: normal 16px/1em Arial, Helvetica, sans-serif;
	color: #525252;
	border: 1px solid #eaeaea;
	text-decoration: none;
	-webkit-transition: all 0.3s ease 0s;
	   -moz-transition: all 0.3s ease 0s;
	    -ms-transition: all 0.3s ease 0s;
	     -o-transition: all 0.3s ease 0s;
	        transition: all 0.3s ease 0s;	
}
.btn-articles-header:hover [class *= "ico-"] i {
	 opacity: 1; 
	 text-decoration: none;	
}
.btn-articles-header [class *= "ico-"]::before {
	 display: none; 	
}
.btn-articles-header:active {
	background: #aa0023;
	border-color: #aa0023;
	color: #fff;
}




.btn-mobile-menu {
	display: none;
	position: absolute;
	z-index: 6;
	top: 2px;
	right: 12px;	
	width: 50px;
	height: 50px;
	padding: 0;
	padding-top: 16px;
	text-align: center;
	-webkit-border-radius: 50%;
	   -moz-border-radius: 50%;
	    -ms-border-radius: 50%;
	     -o-border-radius: 50%;
	        border-radius: 50%;
	-webkit-transition: background 0.2s ease 0s;
	   -moz-transition: background 0.2s ease 0s;
	    -ms-transition: background 0.2s ease 0s;
	     -o-transition: background 0.2s ease 0s;
	        transition: background 0.2s ease 0s;
}
.btn-mobile-menu::before,
.btn-mobile-menu::after {
	display: block;
	position: relative;
	top: 0;
	content: '';
	width: 27px;
	height: 2px;
	background: #555555;
	margin: 0 auto;
	margin-bottom: 6px;	 
	-webkit-transition: opacity 0.2s ease 0s, background 0.2s ease 0s, top 0.2s ease 0s, -webkit-transform 0.2s ease 0s;
	   -moz-transition: opacity 0.2s ease 0s, background 0.2s ease 0s, top 0.2s ease 0s, -moz-transform 0.2s ease 0s;
	    -ms-transition: opacity 0.2s ease 0s, background 0.2s ease 0s, top 0.2s ease 0s, -ms-transform 0.2s ease 0s;
	     -o-transition: opacity 0.2s ease 0s, background 0.2s ease 0s, top 0.2s ease 0s, -o-transform 0.2s ease 0s;
	        transition: opacity 0.2s ease 0s, background 0.2s ease 0s, top 0.2s ease 0s, transform 0.2s ease 0s;
}
.btn-mobile-menu span {
	display: block;
	position: relative;
	width: 27px;
	height: 2px;
	margin: 0 auto;
	margin-bottom: 6px;	
}
.btn-mobile-menu span::before,
.btn-mobile-menu span::after {
	display: block;
	position: absolute;
	content: '';
	left: 0;
	right: 0;
	height: 2px;
	background: #555555;
	-webkit-transition: opacity 0.2s ease 0s, background 0.2s ease 0s, -webkit-transform 0.2s ease 0s;
	   -moz-transition: opacity 0.2s ease 0s, background 0.2s ease 0s, -moz-transform 0.2s ease 0s;
	    -ms-transition: opacity 0.2s ease 0s, background 0.2s ease 0s, -ms-transform 0.2s ease 0s;
	     -o-transition: opacity 0.2s ease 0s, background 0.2s ease 0s, -o-transform 0.2s ease 0s;
	        transition: opacity 0.2s ease 0s, background 0.2s ease 0s, transform 0.2s ease 0s;        	
}
.btn-mobile-menu:active {	
	background: #e41c39;	
}
.btn-mobile-menu:active::before,
.btn-mobile-menu:active::after,
.btn-mobile-menu:active span::before,
.btn-mobile-menu:active span::after {
	background: #ffffff;	
}
body.mobile-menu-open .btn-mobile-menu::before,
body.mobile-menu-open .btn-mobile-menu::after  { 
	opacity: 0;	
	-webkit-transform: scaleX(0);
	   -moz-transform: scaleX(0);
	    -ms-transform: scaleX(0);
	     -o-transform: scaleX(0);
	        transform: scaleX(0);
}
body.mobile-menu-open .btn-mobile-menu::before {
	top: -20px;
}
body.mobile-menu-open .btn-mobile-menu::after {
	top: 20px;
}
body.mobile-menu-open .btn-mobile-menu span::before {
	-webkit-transform: rotate(45deg) scaleX(1.2);		
	   -moz-transform: rotate(45deg) scaleX(1.2);		
	    -ms-transform: rotate(45deg) scaleX(1.2);		
	     -o-transform: rotate(45deg) scaleX(1.2);		
	        transform: rotate(45deg) scaleX(1.2);		
}
body.mobile-menu-open .btn-mobile-menu span::after {
	-webkit-transform: rotate(-45deg) scaleX(1.2);		
	   -moz-transform: rotate(-45deg) scaleX(1.2);		
	    -ms-transform: rotate(-45deg) scaleX(1.2);		
	     -o-transform: rotate(-45deg) scaleX(1.2);		
	        transform: rotate(-45deg) scaleX(1.2);		
}
@media (max-width: 767px) {
	.btn-mobile-menu {
		display: block;
	}
}






















